_GtkIMHtmlToolbar Struct Reference

## Data Fields

GtkHBox | box
GtkWidget * | imhtml
GtkTooltips * | tooltips
GtkWidget * | bold
GtkWidget * | italic
GtkWidget * | underline
GtkWidget * | larger_size
GtkWidget * | normal_size
GtkWidget * | smaller_size
GtkWidget * | font
GtkWidget * | fgcolor
GtkWidget * | bgcolor
GtkWidget * | clear
GtkWidget * | image
GtkWidget * | link
GtkWidget * | smiley
GtkWidget * | font_dialog
GtkWidget * | fgcolor_dialog
GtkWidget * | bgcolor_dialog
GtkWidget * | link_dialog
GtkWidget * | smiley_dialog
GtkWidget * | image_dialog
char * | sml
GtkWidget * | strikethrough
GtkWidget * | insert_hr
GtkWidget * | call

## Detailed Description

Definition at line 44 of file gtkimhtmltoolbar.h.

The documentation for this struct was generated from the following file:

- gtkimhtmltoolbar.h